 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1304px;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: 164px auto 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1080px;
  pointer-events: auto;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 40px 40px;
}

.u-section-1 .u-image-1 {
  height: 682px;
  margin-top: 137px;
  margin-bottom: 0;
  box-shadow: 5px -6px 20px 0 rgba(0,0,0,0.25);
}

.u-section-1 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  font-weight: 700;
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-scale: 1;
  margin: 94px auto 0;
  padding: 18px 92px 19px 91px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 1080px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-1 .u-text-1 {
  text-align: left;
  font-size: 3.4375rem;
  font-family: Federant;
  font-weight: 700;
  background-image: none;
  margin: 94px 0 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  font-size: 1.125rem;
  font-weight: 700;
  font-style: normal;
  margin: 16px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1115px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 891px;
  }

  .u-section-1 .u-image-1 {
    height: 543px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 891px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-1 .u-text-2 {
    font-style: italic;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 100px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 467px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-1 {
    height: 418px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 424px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 435px;
  }

  .u-section-1 .u-image-1 {
    height: 725px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 766px;
  }

  .u-section-1 .u-image-1 {
    height: 446px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1242px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 14px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 34px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 753px;
}

.u-section-2 .u-text-1 {
  width: 550px;
  margin: 223px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 747px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1069px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1067px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 747px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 605px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 768px;
}

.u-section-3 .u-text-1 {
  text-align: left;
  font-size: 3.4375rem;
  font-family: Federant;
  font-weight: 700;
  background-image: none;
  width: 406px;
  margin: 88px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 26px;
  margin-bottom: 60px;
  grid-template-rows: auto;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
  min-height: 514px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-image-1 {
  width: 233px;
  height: 304px;
  margin: 94px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 60px auto 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-3 .u-image-2 {
  width: 233px;
  height: 304px;
  margin: 94px auto 0;
}

.u-section-3 .u-text-3 {
  margin: 60px auto 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-3 .u-image-3 {
  width: 233px;
  height: 304px;
  margin: 94px auto 0;
}

.u-section-3 .u-text-4 {
  margin: 60px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 422px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 987px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1741px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: 226px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 619px;
  margin-bottom: 0;
}

.u-section-4 .u-text-1 {
  text-align: left;
  font-size: 3.4375rem;
  font-family: Federant;
  font-weight: 700;
  background-image: none;
  width: 504px;
  margin: 85px auto 0;
}

.u-section-4 .u-image-1 {
  width: 504px;
  height: 270px;
  margin: 48px auto 0 6px;
}

.u-section-4 .u-image-2 {
  width: 334px;
  height: 270px;
  margin: -270px auto 0 409px;
}

.u-section-4 .u-image-3 {
  width: 456px;
  height: 282px;
  margin: -276px auto 0 677px;
}

.u-section-4 .u-text-2 {
  margin: 36px auto 0 778px;
}

.u-section-4 .u-text-3 {
  width: 250px;
  margin: -28px auto 0 451px;
}

.u-section-4 .u-text-4 {
  margin: -28px auto 60px 157px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-3 {
    margin-left: 484px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 642px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 372px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-image-2 {
    margin-left: 386px;
  }

  .u-section-4 .u-image-3 {
    margin-left: 264px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 492px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 285px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-image-2 {
    margin-left: 206px;
  }

  .u-section-4 .u-image-3 {
    margin-left: 84px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 369px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 20px;
    margin-left: 214px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 981px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 64px;
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-4 .u-image-1 {
    width: 290px;
    height: 155px;
    margin-top: 69px;
    margin-left: auto;
  }

  .u-section-4 .u-image-2 {
    width: 185px;
    height: 150px;
    margin-top: 121px;
    margin-left: auto;
  }

  .u-section-4 .u-image-3 {
    width: 252px;
    height: 155px;
    margin-top: 92px;
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 69px;
    margin-left: auto;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: -312px;
    margin-left: auto;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: -286px;
    margin-left: auto;
    margin-bottom: 562px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 626px;
}

.u-section-5 .u-text-1 {
  text-align: left;
  font-size: 3.4375rem;
  font-family: Federant;
  font-weight: 700;
  background-image: none;
  width: 352px;
  margin: 68px auto 0;
}

.u-section-5 .u-image-1 {
  width: 570px;
  height: 271px;
  margin: 79px 413px 0 157px;
}

.u-section-5 .u-image-2 {
  width: 263px;
  height: 271px;
  margin: -271px 150px 0 727px;
}

.u-section-5 .u-text-2 {
  margin: 40px 635px 0 379px;
}

.u-section-5 .u-text-3 {
  margin: -28px 219px 60px 795px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 885px;
  }

  .u-section-5 .u-image-1 {
    margin-right: 313px;
    margin-left: 57px;
  }

  .u-section-5 .u-image-2 {
    margin-right: 50px;
    margin-left: 627px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 524px;
    margin-left: 313px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 656px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-image-1 {
    margin-right: 150px;
    margin-left: 0;
  }

  .u-section-5 .u-image-2 {
    margin-right: 0;
    margin-left: 457px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 401px;
    margin-left: 240px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 502px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 612px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 257px;
    margin-right: 0;
  }

  .u-section-5 .u-image-2 {
    margin-top: -257px;
    margin-left: 277px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 301px;
    margin-left: 180px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 164px;
    margin-left: 377px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 776px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 776px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    width: 195px;
  }

  .u-section-5 .u-image-1 {
    height: 162px;
    margin-top: 31px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-2 {
    margin-top: 119px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: -359px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin: 352px auto 42px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 2052px;
}

.u-section-6 .u-text-1 {
  text-align: left;
  font-size: 3.4375rem;
  font-family: Federant;
  font-weight: 700;
  background-image: none;
  width: 326px;
  margin: 70px auto 0;
}

.u-section-6 .u-image-1 {
  width: 429px;
  height: 354px;
  margin: 50px auto 0 602px;
}

.u-section-6 .u-image-2 {
  width: 493px;
  height: 354px;
  margin: -354px auto 0 109px;
}

.u-section-6 .u-text-2 {
  width: 246px;
  margin: 70px auto 0 292px;
}

.u-section-6 .u-text-3 {
  width: 155px;
  margin: -28px 200px 0 auto;
}

.u-section-6 .u-text-4 {
  text-align: left;
  font-size: 3.4375rem;
  font-family: Federant;
  font-weight: 700;
  background-image: none;
  width: 389px;
  margin: 137px auto 0;
}

.u-section-6 .u-image-3 {
  width: 785px;
  height: 444px;
  margin: 58px auto 0;
}

.u-section-6 .u-text-5 {
  margin: 58px auto 0;
}

.u-section-6 .u-text-6 {
  text-align: left;
  font-size: 3.4375rem;
  font-family: Federant;
  font-weight: 700;
  background-image: none;
  width: 294px;
  margin: 218px auto 0;
}

.u-section-6 .u-text-7 {
  line-height: 1.8;
  font-size: 1.125rem;
  font-weight: 700;
  font-style: normal;
  margin: 38px 0 60px 18px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-image-1 {
    margin-left: 511px;
  }

  .u-section-6 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2015px;
  }

  .u-section-6 .u-image-1 {
    margin-left: 291px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 224px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-6 .u-image-3 {
    width: 720px;
    height: 407px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1913px;
  }

  .u-section-6 .u-image-1 {
    margin-left: 111px;
  }

  .u-section-6 .u-image-2 {
    margin-left: 47px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 168px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 150px;
  }

  .u-section-6 .u-image-3 {
    width: 540px;
    height: 305px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1827px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    width: 183px;
  }

  .u-section-6 .u-image-1 {
    height: 281px;
    margin-top: 380px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-image-2 {
    height: 244px;
    margin-top: -638px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 38px;
    margin-left: auto;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 366px;
    margin-right: auto;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.875rem;
    width: 211px;
    margin-top: 112px;
  }

  .u-section-6 .u-image-3 {
    height: 192px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-6 .u-text-6 {
    font-size: 1.875rem;
    width: 162px;
    margin-top: 103px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-top: 36px;
    margin-left: -43px;
    margin-right: -43px;
  }
}